.auteur{
color : #154360;
font-weight: 800;
}
.type{
    color : #1B2631;
    font-weight: bold;
}

.date{
    font-weight: 700;
    color : #154360;
    font-style: italic;
}

.livrecov{
    height: 250px;
}

.ean{
font-style: oblique;
font-weight: 800;

}

.star{
width: 10px;
height: 10px;
color:#154360;

}

.commentaire{
font-size: 11px;
font-style: italic;
font-weight: bold;
width: 180px;
}

.datenote{
    font-size: 12px;
}

.emprunteur{
font-size : 14px;

}
.auteurcommentaire{
font-family: fantasy;
font-size: 10px;
color: #283747;
}